.page_title h1 {
    font-family: Rubik, Open-Sans, sans-serif;
    text-align: center;
    font-weight: bold;
    color: #7F0052;
}

p {
    line-height: 1.6;
    color: #383838;
    /* #515050*/
    margin: 20px 0;
}
.blog_content p, .blog_content li,
.blog_content h1,
.blog_content h2,
.blog_content h3,
.blog_content h4 {
    font-family: Inter, sans-serif;
}

/* ===== MOBILE ========== */
@media (max-width: 767.99px) {
    p {
        font-size: 1.1rem;
    }
    .page_title {
        padding-top: 40px;
    }
    .page_title h1 {
        font-size: 42px;
        line-height: 52px;
        margin-top: 0;
        margin-bottom: 16px;
    }
    .content_section {
        padding: 32px 16px;
    }
    p a {
        /*display: block;*/
        white-space: nowrap;
        max-width:300px;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

/* ===== DESKTOP ========== */
@media (min-width: 768px) {
    p {
        font-size: 1.3rem;
    }
    .blog_content p {
        font-size: 1.2rem;
    }
    .page_title {
        padding-top: 106px; /* 76px;*/
    }
    .page_title h1 {
        font-size: 56px;
        line-height: 68px;
        margin-top: 48px;
        margin-bottom: 64px;
    }
    .content_section {
        padding: 90px 48px;
    }
}